RubyGems Navigation menu

google_maps_api 0.2.0

Provides ruby wrappers around the Google Maps API Web Services.

Gemfile
          gem 'google_maps_api', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install google_maps_api
  
  
  
  
  
  
  

Authors:

  • Felipe Zavan

Owners:

Licenses:

  • MIT

Total downloads 554

For this version 178

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - September 16, 2014 (6 KB)
  2. 0.1.0 - May 15, 2014 (6 KB)

Development Dependencies: